/*
 Theme Name:   Blankslate Child
 Theme URI:    http://zycko.com
 Description:  Twenty Fifteen Child Theme
 Author:       Zycko
 Author URI:   http://zycko.com
 Template:     blankslate
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  blankslate-child
*/

html{
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
}
html, body{
  margin: 0px;
  padding: 0px;
  height: 100%;
}
body, td, th, input, select, textarea{
  font-family: 'Oxygen', Arial, sans-serif!important;
  font-weight: 400;
  font-size: 13px;
  color: #666666;
  line-height: 1.5;
  margin: 0px;
}
/*Text Styles*/
h1, .ddheader, h2.large{
  color:#DC0814;
  font-size:25px;
  font-weight:300;
  padding:0px;
  margin:10px 0 5px 0;
  line-height:normal;
}
h2{
  font-size:19px;
  font-weight:300;
  margin:5px 0 0 0;
  padding:0px;
  line-height:normal;
}
h3, .ddsubheader, h4, h5, h6{
  font-size:15px;
  font-weight:300;
  margin:0px;
  padding:0px;
  line-height:normal;
}
p{
  padding:0px;
  margin:10px 0 10px 0;
}
.bold { font-weight: bold; }
label{font-weight: normal; font-size:12px;}
.small-text{font-size:10px!important;}
.large-text{font-size:14px!important;}
.xlarge-text{font-size:18px!important;}
.hidden{display: none;}
.left-align{float: left;}
.right-align{float: right;}
.centre-align, .center-align{text-align: center;}
.right-align-text{text-align: right;}
.padding{padding:20px;}
a:link {text-decoration: none; color: #DC0814;}
a:visited {text-decoration: none; color: #DC0814;}
a:hover, a:active {text-decoration: underline; color: #000000;}
a.navCrumb.lnk {
  font-size: 11px;
}
article .category-news {
  text-align: justify;
}
article .category-news span.date{
padding-top:5px;
}
.orange-text, .orange-text a{color: #F47A20;}
.black-text, .black-text a{color: #000000;}
.blue-text, .blue-text a{color:#290088;}
.red-text, .red-text a{color: #DC0814;}
.white-text, .white-text a{color: #FFFFFF;}
.grey-background{background-color:#EEE;}
ul{
    list-style-type: disc;
    list-style-image: url(/images/content/global/icons/bullet.png);
    padding: 0 0 0 1em;
  margin:10px 0 0 30px;
}
ul ul { margin-top: 0px; margin-left: 10px; }
li{font-size: 11px;}
img.align-right {
  display:block;
  clear:both;
  float:right;
}

ul.display-posts-listing{
  list-style-image: none!important;
  list-style-type: none!important;
  margin-left: 0px;
  padding-left: 0px;
}

ul.display-posts-listing li.listing-item{
margin-top:3px;
font-size:12px;
overflow:auto;
}

ul.display-posts-listing li.listing-item span.date{
width:100px;
font-weight:bold;
display:block;
float:left;
}

.bulletlistcontent ul.display-posts-listing li.listing-item {
list-style: none;
line-height:1.5!important;
font-size:11px!important;
}
.bulletlistcontent li.listing-item a.title{
color:#999!important;
}

.bulletlistcontent ul.display-posts-listing{
margin-left:0px;
padding-left:0px;
}

.bulletlistcontent ul.display-posts-listing li.listing-item span.date {
width: 100%!important;
  display: block;
  color: #888;
  text-transform: uppercase;
font-weight:normal;
font-size:11px;
}

ul.dlm-downloads {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

ul.dlm-downloads li img {
  vertical-align: middle;
}

ul.dlm-downloads li {
  font-size: 12px;
  height: 22px;
}

.clear {
clear: both;
height: 0px;
width: 0px;
font-size: 0px;
margin: 0px;
padding: 0px;
}
.tensplitter, .fivesplitter, .twentysplitter{
  font-size:0px;
  clear:both;
}
.tensplitter{height:10px;}
.fivesplitter{height:5px;}
.twentysplitter {height:20px;}
p {
padding: 0px;
margin: 10px 0 10px 0;
}
::-moz-selection{
  color:#FFFFFF;
  background:#DC0814;
  text-shadow:none;
}
::selection{
  color:#FFFFFF;
  background:#DC0814;
  text-shadow:none;
}
.browserUpgrade{
  margin:5px;
  background:#FCD779;
  border:1px solid #ff7f04;
  color:#000000;
  padding:5px;
}
object{
  z-index:0;
}
/* IE7 Only - Fix image resize issues */
img { *-ms-interpolation-mode: bicubic; }
img{
  border: 0px;
  vertical-align: bottom;
}

img.attachment-post-thumbnail.wp-post-image {
  float: right;
  margin-left: 5px;
  margin-bottom: 5px;
}

article.category-events img.attachment-post-thumbnail{
  display:none!important;
}

a.border, a.border-small {
  border:solid 1px #DC0814;
  padding:5px 10px;
  font-weight:300;
  font-size:28px;
  display:inline-block;
  margin-top:10px;
}
a.border-small {font-size:18px;}

a{
  color:#DC0814;
  text-decoration:none;
}
/* Layout */
.fixedWidth
{
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
}
.fixedWidth-max {
  max-width: 1024px;
  margin-left:auto;
  margin-right:auto;
}
.page-content .page-content{margin:0 10px 0 10px;}
.triple-column .page-content{
  margin:10px 20px 10px 20px;
    font-size: 12px;
}
.quad-column .page-content{
  margin:10px 0px 10px 20px;
}
.siteHeader{
    z-index: 999;
    height: 84px;
    position: relative;
    background-color:#DC0814;
    font-size: 13px!important;
}
.siteHeader .content{
    color: #fff;
    position: relative;
}
.siteHeader .content .logo{
    position: absolute;
  top: 10px;
}
.siteHeader .content .topbar{
    height: 36px;
    font-size: 12px;
  position: absolute;
    top: 10px;
    right: 0;
}
.siteHeader .content .topbar #search {
  float: right;
  line-height: 22px;
}
.siteHeader .content .topbar #search label.screen-reader-text {
  display: none;
}
.siteHeader .content .topbar #search input#s {
  border: 1px solid #DC0814;
  color: #DC0814;
  border-right: none;
  padding: 3px;
  height: 13px;
  width: 100px;
  outline: none;
  margin: 0px;
  float: left;
}
.siteHeader .content .topbar #search input#searchsubmit {
  background-image: url('/images/layout/search-mag-glass.png');
  background-repeat: no-repeat;
  width: 24px;
  height: 22px;
  border-top: 1px solid #DC0814;
  border-bottom: 1px solid #DC0814;
  border-right: 1px solid #DC0814;
  border-left: none;
  position: relative;
  top: -1px;
  color: transparent;
}
.dms-container {
  width: 50px;
  clear: left;
  float: right;
}

.siteHeader .content .contact-details{
position: absolute;
color:#FFF;
top: 42px;
right: 0px;
z-index:-1;
}

.siteHeader .content .contact-details a{
color:#FFF;
}


.country{
  float:right;
margin-right: 10px;
}
ul#menu-country {
  margin: 0px;
  padding: 0px;
}
ul#menu-country li {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
}
ul#menu-country > li {
  width: 53px!important;
}
ul#menu-country li ul.sub-menu {
  display: none;
}
ul#menu-country li ul.sub-menu li a {
  width: 193px;
  background-color: #FFF;
  color: #DC0814;
  height: 30px;
  padding-left: 5px;
  line-height: 30px;
  display: block;
  border-top: solid 1px #CCC;
text-decoration: none;
  position: relative;
  right: 30px;
  top: 5px;
font-size:12px!important;
}
ul#menu-country li ul.sub-menu li a img {
  float: left;
  padding-right: 5px;
padding-left: 5px;
}
.country img.arrow{
float:right;
}
.menu-country-container {
  float: right;
  margin-right: 5px;
}


.siteFooter .contactDetails{
    height: 48px;
    line-height: 46px;
    vertical-align: middle;
    background-color:#1d1d1b;
}
.siteFooter .contactDetails .content{
    max-width: 1024px;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 auto 0 auto;
    position: relative;
}
.siteFooter .contactDetails .content a{
    color: #FFF;
    font-weight: bold;
}
.siteFooter .contactDetails .content .socialMedia{
  position: absolute;
    top: 0;
    right: 0;
}

.nuvias-footer {
    background-color: #2c6c87;
    text-align: center;
    color: #FFF;
    font-size: 22px;
    font-weight: 300;
    padding: 25px 0;
}
a.nuvias-link {
    color: #FFF;
    font-size: 18px;
    border: solid 1px;
    width: 200px;
    border-radius: 20px;
    padding: 10px 30px;
    margin-left: 20px;
}

ul#menu-social-media {
  margin: 0px;
  padding: 0px;
  list-style-type: none!important;
  list-style-image: none!important;
}
ul#menu-social-media li {
  float: left;
}
ul#menu-social-media li img, .siteFooter .contactDetails .content img {
  vertical-align: middle;
}
.siteFooter .contactDetails .content .socialMedia a{margin-left: 5px;}
.siteFooter .copyright{
    color: #666!important;
    text-align: center;
}
.siteFooter .copyright a{
    color: #666!important;
    font-weight: bold;
}
.siteFooter .links{
    margin-top: 5px;
    text-align: center;
}
.siteFooter .links ul#menu-terms-of-use{
list-style-type:none!important;
list-style-image:none!important;
margin-bottom:10px;
}
.siteFooter .links ul#menu-terms-of-use li{
  display: inline-block;
}
.siteFooter .links a {
  color: #666;
}

.menu-top-header-container {
float: right;
display: inline-block;
height: 22px;
line-height: 22px;
padding: 0 10px 0 10px;
position: relative;
}
ul#menu-top-header{
  margin:0px;
padding:0px;
}
ul#menu-top-header li{
display: inline-block;
margin-left: 15px;
font-size:13px;
}
ul#menu-top-header li a{
color: #FFF;
}

ul.inline_tweets_ul {
    list-style: none;
    list-style-image: none!important;
    padding: 0px;
    margin: 0px;
}

ul.inline_tweets_ul li{
font-size:12px!important;
}

span.inline_tweets_timestamp {
    display: block;
}


/* Dropdown Menu */
.navigationWrapper{
  border-bottom: solid 2px #DC0814;
  margin-bottom: 10px;
}
.menu-main-menu-container{
  width: 1024px;
  margin: auto;
  line-height: 30px;
  height: 30px;
}
.menu-main-menu-container a:link {
  display: block;
}
.menu-main-menu-container ul {
  float: left;
  margin:0px;
  padding:0px;
}
.menu-main-menu-container ul li {
  float: left;
  position: relative;
  whitewhite-space: nowrap;
  width: 204px;
  text-align: center;
  font-size: 15px;
}
.menu-main-menu-container li {
  list-style: none;
}
.menu-main-menu-container div > ul {
  width: 1024px;
  background: #eee;
}
/* Sub Menu Levels */
.menu-main-menu-container ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  padding: 0;
  border-bottom: solid 4px #DC0814;
   border-top: solid 2px #DC0814;
  z-index:9999;
}
.menu-main-menu-container ul ul li {
  position: relative;
  float: none;
  margin: 0;
  background-color: #F4F4F4;
  text-align: left;
  font-size: 13px;
  height: 40px;
  line-height: 40px;
  width: 225px;
}
.menu-main-menu-container ul ul li a{
  padding-left:10px;
}
.menu-main-menu-container ul ul a:hover{
  background-color: #DC0814;
  color: #FFFFFF;
  text-decoration:none;
}
.menu-main-menu-container ul ul ul {
  position: absolute;
  left: 100%; /* makes submenu appear right */
  top: 0px;
  border-top:none!important;
}
.menu-main-menu-container ul ul ul li{
  background-color: #FFFFFF;
}
.menu-main-menu-container ul ul ul li a{
  color: #DC0814;
}
.menu-main-menu-container ul ul li.menu-item-has-children{
     background-image: url("/images/layout/red-arrow-white-subnav.png");
     background-repeat: no-repeat;
     background-position: right center;
}
/* End Dropdown Menu */

.column, .double-column, .triple-column, .quad-column {float: left;}
.five-column .column {width: 20%;}
.five-column .double-column { width:40%;}
.five-column .triple-column {width: 60%;}
.five-column .quad-column {width: 80%;}
.four-column .column {width: 25%;}
.four-column .double-column {width: 50%;}
.four-column .triple-column {width: 75%;}
.three-column .column {  width: 33.3333%;}
.three-column .double-column { width: 66.6666%; }
.two-column .column { width: 50%; }
.left-column { margin-right: 5px; }
.middle-column { margin-right: 5px; margin-left: 5px; }
.right-column { margin-left: 5px; }
.centre-column{ text-align:center; }

body { background-position: center top; background-repeat: no-repeat;}

.bucket{
    border: 1px solid #d1d1d1;
    color: #777777;
    font-size: 11px;
    padding: 10px;
    background: #ffffff;
}
:root .bucket{filter: none;}
.content-logo{margin-top: 0px;}
.content-logo img,
.course-logo img{
    float: left;
    margin-right: 20px;
}
.content-logo h1,
.course-logo h1{
  float: left;
}

article.course header {
    display: none;
}

/* SHORTCODE SIDE MENU */
ul.list-pages-shortcode{
display: inline-block;
width: 100%;
margin:10px 0 0 0;
padding:0px;
list-style-image:none!important;
list-style-type:none!important;
}
ul.list-pages-shortcode li.current_page_ancestor a{
color: #FFFFFF;
padding-left: 10px;
}
ul.list-pages-shortcode > li.current_page_ancestor{
background-color: #DC0814;
height: 35px;
line-height: 35px;
font-size: 15px;
background-image: url('http://www.zycko.com/images/new-design/layout/base_arrow.png');
background-repeat: no-repeat;
background-position: right center;
}
ul.children {
border-top: solid 1px #FFF;
margin:0px;
padding:0px;
}
ul.children a {
color: #DC0814!important;
font-size: 12px;
padding-left: 10px;
}
ul.children li {
border-left: solid 1px #CCC;
border-right: solid 1px #CCC;
border-bottom: solid 1px #CCC;
display:block;
line-height:26px;
}
ul.children li ul.children li {
border-left: none;
border-right: none;
border-bottom: none;
background-color: #EEEEEE;
border-top: solid 1px #CCC;
padding-left:5px;
}
ul.children li.current_page_item, ul.children li.current_page_parent, ul.children li ul.children li.current_page_item{
background-color:#DC0814;
border-top:none;
}

ul.children li.current_page_item a, ul.children li ul.children li.current_page_item a{
color: #FFFFFF!important;
}
ul.children li ul.children li a{
color: #DC0814!important;
}
ul.children li.current_page_parent a{
color: #FFFFFF!important;
}
ul.list-pages-shortcode > li > a {
display: block;
background-color: #DC0814;
line-height: 35px;
padding-left: 10px;
color: #FFF;
font-size: 15px;
background-image: url('http://www.zycko.com/images/new-design/layout/base_arrow.png');
background-repeat: no-repeat;
background-position: right center;
border-left: solid 1px #CCC;
border-right: solid 1px #CCC;
}

.services-grid {
  width:100%;
  border-top:solid 4px #DC0814;
  background-color:#E6E6E6;
}
.services-grid .box {
  width:25%;
  height:256px;
  float:left;
  background-color:#E6E6E6;
  position:relative;
}
.services-grid .box .content {
  padding:10px;
}
.services-grid .box .content span.title {
  color:#DC0814;
  font-size:20px;
  font-weight:300;
  line-height:normal;
}
.services-grid .box .content span.img-title {
  color:#FFF;
  font-size:18px;
}
.services-grid .box .content a.border-small {
  position:absolute;
  bottom:10px;
}
.services-grid .box span.year{
    font-size:20px;
    font-weight:300;
    margin-top:10px;
    display:block;
}
.box-grid {
    width:890px;
    margin:0 auto;
  color:#666666;
}
.box-grid .box{
    width:296px;
    height:355px;
    background-color:#FFF;
    color:#333333;
    float:left;
    position:relative;
}
.box-grid .box:nth-child(even) {
  background-color:#E6E6E6;
}
.box-grid .box .boxcontent{
  padding:20px;
  text-align:center;
}
.box-grid .box .boxcontent h2 {
  color:#DC0814;
  font-weight:300;
  font-size:21px;
}
.box-grid .box .box-btn{
    width:170px;
    display:block;
    padding:8px;
    margin:auto;
    color:#FFFFFF;
    text-align:left;
    font-size:15px;
    background:url('/images/content/global/homepage/arrow.png') no-repeat right;
    background-color:#DC0814;
    position:absolute;
    bottom:20px;
    left:20%;
}
.box-grid .article-title a{
    color: #DC0814;
    font-size: 12px;
}
.box-grid .article-title{
    color: #DC0814;
    font-size: 12px;
    margin-top:3px;
    width:100%;
    float:left;
}

.box-grid .article-date{
    width:100%;
    margin-top:3px;
    color:#666666;
    font-size:12px;
    float:left;
}
.solution-boxes {
    width:1024px;
    position:relative;
}
.solution-boxes .item {
    display:inline-block;
    float:left;
    position:relative;
    width:256px;
    height:173px;
}
.solution-boxes .item .text {
    font-size:15px;
    width:246px;
    color:#FFF;
    position:absolute;
    top:10px;
    left:10px;
}
.banner {
  position:relative;
  border-bottom:solid 4px #DC0814;
  margin:auto;
}
.banner-content{
  width:460px;
  background-color:#1E1E1E;
  background-color:rgba(0, 0, 0, 0.5);
  padding:20px;
  color:#FFF!important;
  position:absolute;
  right:20px;
  bottom:20px;
}
.banner-content p {
  font-size:16px;
}
.banner-content h1, .banner-content h2 {
  color:#FFF!important;
  margin-top:0px;
}
.banner-content h1 {
  color:#FFF;
  font-size:50px;
}
.banner-content h2 {
  color:#FFF;
  font-size:24px;
}
.banner-content a.border {
  color:#FFF;
  border:1px solid #FFF;
  font-size:30px;
  padding:0 20px;
  float:right;
}
.index-column {
  width:800px;
  text-align:center;
  margin:auto;
  padding:10px;
}
.index-twoColumn{
    width:800px;
    text-align:center;
    margin:auto;
    margin-top:10px;
}
.index-twoColumn .column {
  width:50%;
  float:left;
}
.index-twoColumn .column .left-column {
  border-right:solid 1px #CCC;
  padding:0px 15px;
}
.index-twoColumn .column .right-column {
  padding:0px 15px;
}
.vendors ul{
    list-style-type:none!important;
    list-style-image:none!important;
    margin:0px;
    padding:0px;
}
.vendors ul li{
    display:inline-block;
    float:left;
    border-collapse:collapse;
    margin-right:-1px;
    background-color:#FFF;
    width:203px;
    height:200px;
}
.vendors ul li.network{
    border-bottom:6px solid #0E6B38;
    border-left:solid 1px #0E6B38;
    border-right:solid 1px #0E6B38;
    border-top:solid 1px #0E6B38;
}
.vendors ul li.monitoring{
    border-bottom:6px solid #64236a;
    border-top:1px solid #64236a;
    border-right:1px solid #64236a;
    border-left:1px solid #64236a;
}
.vendors ul li.storage{
    border-bottom:6px solid #211c45;
    border-top:1px solid #211c45;
    border-right:1px solid #211c45;
    border-left:1px solid #211c45;
}
.vendors ul li.accessories{
    border-bottom:6px solid #d7561a;
    border-top:1px solid #d7561a;
    border-right:1px solid #d7561a;
    border-left:1px solid #d7561a;
}
/*Colour Styles*/
.light-background{
    background-color: #eaeced;
    padding: 20px;
    font-size: 13px;
}
.medium-background{
    background-color: #FEEBDB;
    padding: 15px;
    font-size: 13px;
}
.medium-background ul{
    list-style-image: url(/images/content/global/icons/medium-bullet.png);
  margin:5px 0 0 10px;
}
.dark-background{
    background-color: #666666;
    color: #FFFFFF;
    padding: 20px;
    font-size: 13px;
}
.lifesize-background {
  background-color:#e5f5f8;
  padding:15px;
}
.grey-content{
    background-color:#E6E6E6;
    padding-top:20px;
    padding-bottom:20px;
}
.black-content {
  background-color:#000!important;
  padding-top:20px;
  color:#FFF!important;
  border-bottom:solid 2px #DC0814;
  position:relative;
}
.black-content .content {
  text-align:center;
  padding:10px 85px;
  font-size:14px;
}
.border-right{border-right:solid 1px #CCCCCC;}
.border-left{border-left:solid 1px #CCCCCC;}
.border-top{border-top:solid 1px #CCCCCC;}
.border-bottom{border-bottom:solid 1px #CCCCCC;}
.btm-cta{
    background-color:#DC0814;
    color:#FFFFFF;
    position:relative;
}
.btm-cta .content{
    padding:70px 10px;
    text-align:center;
    font-weight:300;
    font-size:30px;
    line-height:normal;
    width:620px;
    margin:auto;
}
.btm-cta .content .three-column{
    margin-top:40px;
}
.btm-cta .content .three-column .column, .btm-cta .content .three-column .column a{
    text-align:center;
    color:#FFF;
    font-size:16px;
}
.btm-cta .content span.title{
    font-size:46px;
    font-weight:300;
}
.btm-cta .content img.icon{
    margin-top:40px;
    margin-right:5px;
    margin-left:5px;
}
.side-cta{text-align:center;}
.cta-section{
    text-align:center;
    margin-bottom:10px;
}
span.headline{
    font-size:40px;
    font-weight:300;
}
.promotion-nav
{
    margin: 10px 0 25px 0;
}
.promotion-content
{
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dotted #C1C1C1;
}
.SyndicationBlock
{
    height: 16px;
    line-height: 16px;
    border: 1px solid #d1d1d1;
    color: #777;
    font-size: 11px;
    padding: 10px;
    background: transparent url('/images/icons/rss-16.png') no-repeat scroll center 5px;
    background-repeat: no-repeat;
    background-position: 5px center;
}
:root .SyndicationBlock {
    filter: none;
}
.SyndicationBlock a
{
    height: 100%;
    display: block;
    padding-left: 22px;
}
.twitterBlue {
  color:#FFF;
}
/*Block Media*/
.largeinformation:hover,
.smallinformation:hover,
.footerinformation:hover,
.brochure:hover {
  text-decoration: none;
}
.largeinformationcontainer{  position: relative; height: 392px;  width: 205px;}
.largeinformation {   position: absolute; clear: both; }
.largeinformation .informationtext {  display: block; position: absolute; }
.largeinformation .learnmore {left: 30px; right: 0px; bottom: 10px; display: block; position: absolute; text-align: left; font-size:14px; line-height: 42px; color: #fff; }
.smallinformationcontainer { position: relative; height: 205px; width: 205px; }
.smallinformation { position: absolute; clear: both; }
.smallinformation .informationtext { display: block; position: absolute; }
.smallinformation .learnmore {left: 16px; right: 16px; bottom: 10px; display: block; position: absolute; text-align: left; line-height: 40px; color: #fff; padding:0 10px; font-size:15px; }
.inlineinformationcontainer { position: relative; height: 119px; width: 263px; margin: auto; }
.inlineinformation { position: absolute; clear: both; }
.inlineinformation .informationtext { display: block; position: absolute; }
.inlineinformation .learnmore { left: 140px; right: 11px; bottom: 2px; display: block; position: absolute; text-align: center; line-height: 27px; color: #fff; font-weight: normal; }
.inlineinformationcontainer .genericinformation .informationtext { font-size: 18px; left: 150px; top: 20px; right: 10px; color: #DC0814; line-height: normal; }
.largeinformationcontainer .twitterinformation .informationtext { color: #2f2660; font-size: 22px; top: 220px; left: 35px; right: 35px; text-align: center; line-height: normal; }
.largeinformationcontainer .marketingsupport .informationtext { color: #DC0814; font-size: 21px; top: 190px; left: 25px; right: 25px; line-height: normal; text-align:center; }
.largeinformationcontainer .mediaoffice .informationtext { color: #DC0814; font-size: 20px; top: 210px; left: 25px; right: 25px; text-align: center; line-height: normal; }
.largeinformationcontainer .becomeareseller .informationtext { color: #DC0814; font-size: 24px; top: 250px; left: 25px; right: 25px; text-align: center; line-height: normal; }
.largeinformationcontainer .smartpac .informationtext { color: #1f556c; font-size: 21px; top: 210px; left: 25px; right: 25px; line-height: normal; }
.largeinformationcontainer .genericinformation .informationtext { color: #DC0814; font-size: 21px; top: 210px; left: 25px; right: 25px; text-align: center; line-height: normal; }
.largeinformationcontainer .solutionsmodel .informationtext { color: #fff; font-size: 18px; top: 10px; left: 25px; right: 25px; text-align: center; line-height: normal; }
.largeinformationcontainer .riverbed .informationtext { color: #f08132; font-size: 21px; top: 210px; left: 25px; right: 25px; line-height: normal; }
.largeinformationcontainer .greydesc { color:#666666; text-align:center; font-size:12px; line-height:20px; }
.smallinformationcontainer .genericinformation .informationtext { color: #DC0814; font-size: 15px; bottom: 60px; left: 20px; right: 125px; font-weight: normal; line-height: normal; }
.smallinformationcontainer .riverbed .informationtext { color: #f69139; font-size: 14px; top: 10px; left: 10px; right: 10px; font-weight: normal; line-height: normal; }
.smallinformationcontainer .smartpac .informationtext { color: #1f556c; font-size: 12px; top: 50px; left: 20px; right: 95px; font-weight: normal; }
.smallinformationcontainer .twitterinformation .informationtext { color: #2f2660; font-size: 16px; top: 92px; left: 20px; right: 100px; line-height: normal; }
.brochure{width:200px; border:solid 1px #CCC; text-align:center; padding:15px 0; background-color:#FFF;}
.brochure .header{font-size:14px;}
.brochure .informationtext{margin-top:10px; margin-bottom:10px; display:block;}

.hide{
		position: relative;
	}
	.hide span.link{
		display: block;
		width: 190px;
		height: 36px;
		line-height: 35px;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 18px;
		color: #FFF;
		position: absolute;
		bottom: 5px;
		left: 5px;
	}
/*Other*/
a.red-block-button{
  display: block;
    background-color:#DC0814;
    border: 1px #DC0814 solid;
  padding:0 5px 0 5px;
    text-align: center;
    color: #FFFFFF!important;
    font-size: 11px;
    line-height: 25px;
    height: 25px;
    margin-top: 10px;
}
.crumbtrail{font-size: 11px;}
.crumbtrail a{color: #DC0814;}

a.border, a.border-small {
  border:solid 1px #DC0814;
  padding:5px 10px;
  font-weight:300;
  font-size:28px;
  display:inline-block;
  margin-top:10px;
}
a.border-small {font-size:18px;}
a.red-bg {
  background:url('http://www.zycko.com/images/new-design/buttons/back-to-top.png') no-repeat right;
  background-color:#DC0814;
  color:#FFF;
  padding:8px 40px 8px 20px;
  display:block;
  float:right;
  margin-right:2px;
}
hr{
    color: #a5a7a9;
    background-color: #a5a7a9;
    height: 1px;
    border: none;
}
.bulletlist{color: #a5a7a9;}
.bulletlistcontainer{
    border: 1px solid #d1d1d1;
    color: #777;
    font-size: 11px;
    padding: 10px;
    background: #ffffff;
}
:root .bulletlistcontainer{filter: none;}
.bulletlist .bulletlistheader{
    font-size:14px;
    color:#888;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
}
.bulletlist ul{
    list-style-type: disc;
    list-style-image: url(/images/content/global/icons/bullet.png);
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
    margin-left: 5px;
    padding-left: 1em;
    font-size: 10px;
    color: #999;
}
.bulletlistcontent{
    font-size: 10px;
    color: #999;
}
.bulletlist a{color: #DC0814;}
.bulletlist li{
    font-size: 10px;
    color: #999;
}
.bulletlist li a{border-bottom: none;}
.bulletlist .bulletlistcontent{padding: 5px;}
.bulletlist .bulletlistcontent img{margin: 3px!important;}
.bulletlist .bulletlistcontent .red-button{
    width: 140px;
    height: 50px;
    background-color:#DC0814;
    padding: 5px;
    text-align: center;
  margin:10px 15px 5px 15px;
    color: #FFFFFF;
    vertical-align: middle;
    display: block;
    font-size: 10px;
    font-weight: normal;
}
.bulletlist .bulletlistcontent .red-button.three-line{
    padding-top: 10px;
    height: 45px;
}
.bulletlist .bulletlistcontent .red-button.two-line{
    padding-top: 15px;
    height: 40px;
}
.bulletlist .bulletlistcontent .download a img { padding-right: 2px; margin-bottom: -1px; }
.bulletlist .bulletlistcontent .download a:hover { text-decoration: none; }
.ddrightimagetext{
  padding: 10px;
  text-align: left;
  line-height: 17px;
  width: 146px;
  height: 35px;
  font-size: 12px;
  font-weight: bold;
  background-image: url(/images/content/global/homepage/carrousel/grey-gradient.png);
}
.fadedbackground{
    background-color: #FFFFFF;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    display: none;
}
img.sm-icon{
    margin-left:2px;
    margin-right:2px;
}
img.btns{
    display:block;
    position:absolute;
    top:20px;
    right:20px;
}
/*Tables*/
table.academy {  border-spacing: 0px; border-collapse: collapse; width: 100%; }
table.academy td, th { padding: 5px; font-size: 10px; }
table.academy thead tr, tfoot tr { font-weight: bold; border-bottom: 1px solid #cccccc; }
table.academy th { font-weight: bold; text-align: left; }
table.academy tbody tr { border-bottom: 1px solid #cccccc; }
.dark-background a { color: #fff; }

.greytable table {  border-spacing: 0px; border-collapse: collapse; }
.greytable td, th { padding: 3px; border: 1px solid #ddd; }
.greytable thead tr, tfoot tr { background-color: #eee; font-weight: bold; }
.greytable th { font-weight: bold; text-align: left; border: 1px solid #ddd; }
.greytable tbody tr { background-color: #fefefe; }
.greytable tbody tr:nth-child(odd) { background-color: #f6f6f6; }

table.table-bordered {border: 1px solid #d1d1d1; border-collapse: collapse;}
table.table-bordered tr th,
table.table-bordered tr td {
    padding: 5px;
    font-size: 11px !important;
    text-align: left;
    border: 1px solid #d1d1d1;
}

table.table-bordered tr td table tr td{
padding:0px!important;
border:0px!important;
}


table.table-bordered tr th {background-color:#F4F4F4;}

table.technologytbl tr.border td {
    border-bottom: 1px solid #CCC;
    padding-bottom: 10px;
    padding-top: 10px;
}

table.dropdown {
  border: solid 1px #CCC;
  width: 100%;
  padding: 10px;
}

table.dropdown td{
font-size:11px;
}
select#page_id {
  border: solid 1px #CCC;
  height: 25px;
  margin-top: 5px;
  font-size: 11px;
  width: 130px;
}
table.dropdown input[type="submit"] {
  border: solid 1px #DC0814;
  width: 20%!important;
  height: 25px;
  margin-left: 5px;
  padding-left: 0px!important;
  padding-right: 0px;
  background: url('/images/content/global/icons/arrow.png') no-repeat center;
background-color: #DC0814;
}

table.course{
border-bottom: 0px!important;
}

table.course th {
    background-color: #DC0814;
    border: 0px;
    text-align: left;
    color: #FFF;
    font-size: 14px;
}
table.course td{
  font-size:11px;
  border-bottom:solid 1px #CCC;
}

.course-form .wpcf7-form-control-wrap input {
  width: 98%;
  margin-bottom: 5px;
}
.course-form label {
  width: 100%;
  float: left;
}
.course-form .wpcf7-form-control-wrap select {
  width: 100%;
  font-size: 12px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: solid 1px #CCC;
  border-radius: 3px;
}
.course-form input[type="radio"] {
  width: 20px!important;
}


.twoDD select#page_id{
width:200px!important;
}
/* Form */
input.wpcf7-form-control.wpcf7-submit {
  background-color: #DC0814;
  color: #FFF;
  border: solid 1px #DC0814;
  display: block;
  float: right;
  margin-top: 10px;
  font-size: 14px;
  padding: 5px 20px;
clear:both;
}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap select{
  width: 70%;
  float: right;
  border: 1px #CCC solid;
  border-radius: 3px;
}
.wpcf7-form-control-wrap select{
width:30%;
padding-top:3px;
padding-bottom:3px;
}

span.wpcf7-list-item-label {
  float: left;
  font-size: 12px;
  line-height: 22px;
}

span.wpcf7-list-item {
  float: left;
  width: 100%;
}

input[type="radio"] {
  float: left;
  width: 20px;
}

textarea {
  width: 99%;
  height: 50px;
  border: solid 1px #CCC;
  border-radius: 3px;
  margin-top: 3px;
}

.sectionname{
font-size:12px;
padding-top:5px;
padding-bottom:5px;
border-bottom:solid 1px #CCC;
display:block;
}

.form-box{
font-size: 14px;
}

.form-box .form-header{
  font-size: 16px;
  margin-bottom: 10px;
color: #DC0814;
}
.form-box div.wpcf7{
  border-top: solid 1px #CCCCCC;
  padding-top: 15px!important;
}
.form-box .row{
  width: 100%;
  margin-bottom: 10px;
  clear: both;
  overflow: hidden;
}
.form-box .row.last {
    border-bottom: solid 1px #CCCCCC;
    padding-bottom: 15px;
}
.form-box label{
  width: 150px;
  display: inline-block;
  font-size: 14px;
}
span.wpcf7-list-item-label{
  font-size: 14px!important;
}
.wpcf7-form-control-wrap select{
  width: 39%;
  padding-top: 5px;
  padding-bottom: 5px;
  float: left;
}
.form-box textarea{
  height: 70px;
  border-radius: 8px;
  margin-top: 5px;
}
.form-box p.submit{
  border-top: solid 1px #CCCCCC;
}
.form-box input[type="checkbox"]{
  float: left;
  width: 20px;
  height: 15px;
  margin-top: 3px;
}
.form-box input[type="radio"]{
  height: 15px;
  margin-top: 3px;
  width: 20px;
  float: left;
}
.form-box input.wpcf7-form-control.wpcf7-submit{
  border-radius: 5px;
  padding: 7px 20px!important;
}
span.wpcf7-not-valid-tip{
	font-size:12px;
	color:#DC0814;
}

span.radio-option.field-size-left-large {
    height: auto!important;
    border: 0px!important;
    margin-top: 10px;
}

.row {
    clear: both;
    margin-bottom: 10px;
}
.eloqua {
    height: 0px;
    margin: 0px;
    padding: 0px;
    line-height: 0px;
}

.elq-form .item-padding{
	padding: 0px!important;
}
.elq-form input {
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    float: right!important;
}
.elq-form .field-size-left-large {
    width: 60%;
    float: right;
    height: 20px;
    line-height: 20px;
    border: solid 1px #CCC;
}
.elq-form .field-style{
	margin-left: 0px!important;
	margin-right: 0px!important;
}
.elq-form .radio-option .input {
    margin-right: 25px!important;
    float: left!important;
    height: 15px!important;
    line-height: 15px!important;
}
input.submit-button {
    background-color: #DC0814;
    color: #FFF;
    font-size: 14px!important;
    height: 34px!important;
    border: 1px #DC0814 solid;
    margin-top: 10px;
}

.elq-form .required{
	display: none!important;
}

h1.error {
    text-align: center;
    font-size: 45px;
}
h2.error {
    text-align: center;
    font-size: 20px;
	padding-bottom:20px;
}
.error-content label.screen-reader-text {
    display: none;
}
.error-content input#s {
    width: 550px;
    display: block;
    margin: auto;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
}
.error-content input#searchsubmit {
    background-color: #DC0814;
    color: #FFF;
    border: none;
    width: 140px;
    height: 40px;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    margin: auto;
    display: block;
    margin-top: 13px;
}
.elq-form .section-break{
	margin-left: 0px!important;
	margin-right: 0px!important;
	margin-top: 5px;
	margin-bottom: 5px;
}
input[type="checkbox"] {
    float: left!important;
	margin-right: 5px;
}
label.checkbox-label {
    width: 80%!important;
}


/* Carousel */
.owl-item{
width:240px!important;
margin-right:20px;
background-color:#FFF;
position: relative!important;
}

span.carousel-text{
display:block;
border-top:solid 4px #DC0814;
height: 35px;
  line-height: 17px;
  padding: 10px;
}

.slides_container span.header {
  font-size: 40px;
  color: #FFF;
  font-weight: 300;
  cursor: pointer;
  position: absolute;
  top: 150px;
  left: 70px;
}
.slides_container span.header-darktext {
    color: #000;
}
.slides_container span.desc {
  color: #FFF;
  font-size: 22px;
  font-weight: 300;
  line-height: 30px;
  cursor: pointer;
  position: absolute;
  top: 280px;
  left: 70px;
}
div#slides {
  position: relative;
  width: 1024px;
  height: 463px;
  margin: auto;
}
#slides ul.pagination {
  display: inline-block;
  list-style: none!important;
  position: absolute;
  bottom: 20px;
  right: 10px;
z-index:1000;
}

#slides ul.pagination li{
background-color:#000;
border:solid 1px #FFF;
font-size:22px;
height:40px;
width:40px;
line-height:40px;
text-align:center;
margin-right:5px;
display: inline-block
}

#slides ul.pagination li.current{
background-color:#DC0814;
border:solid 1px #DC0814;
}

#slides ul.pagination li a{
color:#FFF;
text-decoration:none;
}

.slides_container{
position:relative;
margin:auto;
width:1024px;
height:463px;
}
.slides_container a.slide-link {
  display: inline-block;
  width: auto;
  color: #FFF;
  padding: 10px;
  border: 1px solid #FFF;
  font-size: 30px;
  font-weight: 300;
  position: absolute;
  left: 70px;
  top: 330px;
}
.events ul.display-posts-listing li.listing-item span.date {
  float: right!important;
  clear: right;
  width: auto!important;
}

.entry-content .qem{
  margin-top:5px!important;
}
article.type-event .osd-sms-wrapper {
    float: left!important;
}
article.type-event .qemright {
    display: none!important;
}
article.type-event h3{
  font-size:12px;
  font-weight:bold;
  margin-bottom:4px;
}
img.qem-image {
    width: auto!important;
    float: left;
    margin: 0px;
}
.qemlistright {
    width: 130px!important;
    max-width: 130px!important;
    float: left;
    padding-right: 10px;
    margin-left: 0px!important;
}
.past-events p.readmore, .boxcontent p.readmore{
display: none;
}
.boxcontent .qem {
    width: 260px;
    margin: auto;
}
.osd-sms-wrapper{
border-top: 0px!important;
padding-top: 0px;
margin: 0px!important;
    text-align: right;
}
.osd-sms-title{
display: none;
}


/*Tablet Styles*/
@media (max-width: 769px){
    .siteContainer, .siteHeader, .fixedWidth, .siteFooter, .slideshow, .btm-cta .content{
        width:auto!important;
    }
    .logos, #search, .carrousel-container, .siteFooter .contactDetails .content .contactIcons, .five-column > .column > .bulletlistcontainer, .hide, .largeinformationcontainer, .smallinformationcontainer, .brochure, .SyndicationBlock, .navigation > .item.children .dropdown{
    display:none!important;
  }
  .siteFooter .contactDetails .content, .slide-runner, .slide-holder, .five-column .quad-column, .five-column .triple-column, table{
    width:100%!important;
  }
  .siteHeader .content .contactDetails{
    width:50%;
    text-align:right;
    font-size:12px;
    position:absolute;
    right:10px;
    top:45px;
  }
  img#resp, .resp {
      max-width:100%!important;
      height:auto!important;
    }
  #selectcountry{
    right:10px;
    margin-left:10px;
  }
  .five-column .quad-column .page-content{
      padding-right:20px;
    }
  .navigationWrapper {
      margin-bottom:0px;
      overflow:hidden;
    }
  div.slideshow div.slide-holder div.slide-controls .slide-nav a {
      height:35px!important;
      width:35px!important;
      line-height:35px!important;
      font-size:16px!important;
    }
    .solution-boxes{
      margin:auto;
      width:512px;
    }
  #imgCurrentCountry{
    margin-left:4px;
  }
  .siteHeader .content .topbar .dropdown {
      left:-148px!important;
    }
    .index-twoColumn, .index-column{
      width:96%!important;
      margin:auto;
      padding:0px;
  }
  .index-twoColumn .column {
      width:50%;
    }
  .index-twoColumn .left-column{
    border-right:none!important;
  }
  .index-twoColumn .left-column,
  .index-twoColumn .right-column{
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    float:left;
  }
  .box-grid {
      width:96%;
    }
  .box-grid .box{
      width:50%;
  }
  .box-grid .article-date{
      clear:both;
  }
  .greyblock {
      width:100%;
    }
    span.block-content {
      height:160px!important;
    }
    .three-column .column {
      width:33%!important;
      float:left;
    }
  .cta-content{
    width:80%;
    padding:10px 0;
  }
  .siteContent{
      padding-bottom:0px;

  }
  .navigation > .item > a{
      font-size:13px;
  }
  .subnavigation{
    width:96%;
    margin:auto;
  }
  .five-column > .column{
    background-color:#f4f4f4;
    padding:10px 0px;
    width:100%;
  }
  .five-column .medium-background .column {
      background-color:transparent;
    }
    .side-cta .cta-section {
      float:left;
      width:25%;
    }
  .subnavigation a {
      height:26px;
      line-height:26px;
    }
    .siteFooter .contactDetails .content .socialMedia {
      margin-right:5px;
    }
    .contact-column .margin{
        margin-left:5px;
    }
    .bulletlistcontainer > .five-column > .column{
        background-color:#FFFFFF!important;
    }
    .page-content > .five-column > .column {
      background-color:#FFFFFF!important;
      padding:5px 0;
    }
    #NextEventCounterContainer #NextEventCounter, #NextEventCounterContainer .desc {
      display:none;
    }
    .eventlisting .column {
      background-color: #FFFFFF!important;
    }
    .form, .show {
      width:96%;
      margin:auto;
    }
    .vendors{
        margin:auto;
        padding:10px 0;
        text-align:center;
        width:615px!important;
    }
    .apprenticeships .content {
      width:70%!important;
    }
    .crumbtrail {
      font-size:12px;
    }
    #cpPopup{
        height:220px!important;
    }
    .copyright {
      margin-top:10px;
    }
    .black-content .content {
      padding:10px 25px;
    }
    .services-grid .box {
      height:256px;
      width:50%;
      background-position:left!important;
    }
    /*Responsive Table*/
    table.responsive, table.academy {
      width:100%!important;
      border:0px!important;
    }
    table.responsive tr, table.responsive td, table.responsive th, table.academy tr, table.academy td, table.academy th{
    display:block;
    width:auto!important;
  }
  table.responsive td:first-child, table.academy td:first-child{
    background-color:#EEE;
  }
  table.responsive tr th:last-child, table.academy tr th:last-child{
    margin-bottom:10px;
    border-collapse:collapse;
  }
  table.responsive tr th, table.academy tr th{
      font-weight:bold;
    }
}

/*Phone*/
  @media (max-width: 568px){
    .box-grid .box{
        width:99%!important;
    }
    .triple-column .page-content {
      font-size:13px!important;
      line-height: 1.8;
    }
    span.logo_mob {
      background-color:transparent;
      background: url('/images/layout/nuvias-incorporating-zycko-logo-mbl.png') no-repeat left;
      width:182px;
      height:32px;
      display:block;
      position:absolute;
      top: 8px!important;
      left:10px;
    }
.main-content{
width: 91%!important;
}
    .topbar{
    position:absolute!important;
    top:51px!important;
    left:0px;
    margin:auto;
    width:100%;
  }
  .siteHeader .content .topbar .item{
    float:left!important;
    padding-right:0px;
    font-size:13px!important;
  }
  .siteHeader .content .topbar .item a {
      font-size: 13px!important;
    }
  #selectcountry{
    float:right!important;
    position:absolute!important;
    bottom:45px;
    right:10px;
  }
    .navigationWrapper, .siteContainer, .siteHeader, .fixedWidth, .siteFooter, .index-twoColumn, .index-twoColumn .left-column, .index-twoColumn .right-column{
    width:auto!important;
  }
  .navigation > .item, .twoDD .right-column, .twoDD .left-column, .services-grid .box{
    width:100%!important;
  }
  .twoDD
  {
      width:94%!important;
  }
  .services-grid .box {
      text-align:center;
    }
  .twoDD .right-column, .twoDD .left-column {
      float:left;
      margin-left:0px;
    }
    .twoDD .right-column {
      margin-top:10px;
    }
  .navigation .item{
    float:left;
    border-bottom:1px #CCCCCC solid;
    margin-bottom:0px;
  }
  .navigation .item a{
    color:#FFFFFF;
    font-size:14px;
  }
  .navigationWrapper .navigation {
      height:35px;
      line-height: 35px;
    }
  .navigationWrapper{
    background-color:#545454;
    height:100%;
    border-bottom:0px;
  }
  .subnavigation{
    width:92%;
  }
    .wpcf7-form-control-wrap input, .wpcf7-form-control-wrap select input {
      width:100%;
      float:left;
    }
    .formquestion .labeltextbox {
      width:100%;
      margin-bottom:3px;
    }
    .wrap img {
      display:block;
      overflow: hidden;
      position:relative;
      right:400px;
    }
  .logos, #search, img.logo, .carrousel-container, span.client, .siteHeader .content .contactDetails{
    display:none!important;
  }
  span.desc{
    position: relative;
      left:15px;
  }
  .slide-controls {
      position:relative;
      left:0px;
    }
  #slides, .slides_container, #slides img{
  max-width:1024px;
  width:auto;
}
   .solution-boxes {
      width:256px;
    }
  .five-column .column, .three-column .column {
    width:100%!important;
    float:left;
  }
    .index-twoColumn .left-column, .index-twoColumn .right-column {
      padding:0 10px 0 10px;
    }
   span.linkremove {
      display:none;
    }
    .left-column, .middle-column, .right-column {
      margin-left:0px!important;
      margin-right:0px;
    }
    .side-cta .cta-section {
      float:left;
      width:50%;
    }
    .span.date, .upcoming-event .date {
      text-align:left!important;
    }

    #cpPopup{
        height:200px!important;
    }
    #cpPopup .content .infoText{
        width:auto!important;
    }
    #cpPopup .content .actions {
        text-align:left!important;
        font-size:16px;
        padding-top:5px;
    }
    .banner-content {
      width:80%;
      left:10px;
    }
    .banner-content h1 {
      font-size:40px;
    }
    .apprenticeships .content {
      width:72%!important;
      left:20px!important;
    }
    .services-grid .box {
      height:160px!important;
      background-position:center!important;
    }
    .btm-cta .content span.title {
      font-size:40px;
    }
    .form, .show {
      width:92%;
    }
.menu-main-menu-container, .menu-main-menu-container ul{
  width: 100%;
}
.menu-main-menu-container ul li{
  width: 100%;
  border-bottom: solid 1px #FFFFFF;
  padding-top: 3px;
  padding-bottom: 3px;
}
.navigationWrapper a {
    color: #FFF!important;
}
.menu-main-menu-container ul ul{
  display: none!important;
}
span.logo_mob{
  background-color: transparent;
  background: url('/images/layout/nuvias-incorporating-zycko-logo-mbl.png') no-repeat left;
  width: 182px;
  height: 32px;
  display: block;
  position: absolute;
  top: 8px!important;
  left: 10px;
}
.siteHeader .content .contact-details{
  display: none;
}
.siteHeader .content .topbar{
  left: 10px;
  width: auto;
}
.menu-country-container{
  position: absolute;
  bottom: 50px;
  right: 10px;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap select{
  width: auto!important;
  float: left;
}
.form-box label{
  width: auto!important;
}
.wpcf7-form-control-wrap select{
  width: 100%!important;
}
.menu-top-header-container{
  float: left;
  padding: 0px;
}
ul#menu-top-header{
  position: relative;
  top: 8px;
}
ul#menu-top-header li{
  margin-left: 0px!important;
  margin-right: 10px;
  font-size: 13px;
}
.topbar{
  top: 51px;
}
ul#menu-country li ul.sub-menu{
  position: absolute;
  right: -27px;
  z-index: 9999;
}
div#slides{
  width: auto!important;
}
div#slides .slides_container .slides_control{
  left: -1064px!important;
}
.owl-carousel, .slides_container span.desc {
    display: none!important;
}
.slides_container span.header{
  width: 350px;
  left: 55px;
  line-height: normal;
}
.slides_container a.slide-link{
  left: 60px;
  top: 315px;
}
}
@media (max-width:640px){
    .vendors    {
        width:410px!important;
    }
}
@media (max-width:430px){
    .vendors    {
        width:205px!important;
    }
    .services-grid .box {
      height:200px!important;
    }
}
